Clarification of representation of tap changer (LN ATTC, YLTC).
02/15/2021 01:51 PM - Carlos Rodriguez del Castillo

Status: Closed Start date: 10/23/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:
ID: 13 To discuss in WG10: No

Source: RTE Short Proposal: 1. TapOpR and TapOpL are for control
by GOOSE 2. TapChg/TapPos.valWTr
has the transient indication.
TapChg/TapPos.valWTr will be updated
with transient indication even if the
command has been executed with
control by GOOSE or by any other
means. RTE will provide more
information from the use case with the
people originating the issue.
Estimated Assigned TF:
Completion:
Description

1.The semantic of TapOpL et TapOpR (ATCC) is not clear between status and control objects. In IEC61850-7-3, it is mentionned
"The command is received (‘'opRcvd') by the IED as a control service or as a GOOSE message with a data object semantic resulting
in a change of the controllable object (e.g. CSWI.OpOpn/OpCls, CPOW.OpOpn/OpCls, PTRC.Tr, RREC.OpCls, RBRF.OpEX,
ATCC.TapOpR/TapOpL, SIMG.InsTr, ...)." or ATCC.TapOpR/TapOpL are status DO (SPS).

2. There is no DO in YLTC to indicate that the position is being changed.

1. Risk of misunderstanding.
2. Helpful for maintenance and exploitation of the system.

History

#1 - 02/15/2021 01:51 PM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

#2 - 02/15/2021 01:52 PM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Feedback

- Short Proposal set to 1. TapOpR and TapOpL are for control by GOOSE 2. TapChg/TapPos.valWTr has the transient indication.
TapChg/TapPos.valWTr will be updated with transient indication even if the command has been executed with control by GOOSE or by any other
means. RTE will provide more information from the use case with the people originating the issue.

1. TapOpR and TapOpL are for control by GOOSE

2. TapChg/TapPos.valWTr has the transient indication. TapChg/TapPos.valWTr will be updated with transient indication even if the command has
been executed with control by GOOSE or by any other means.

RTE will provide more information from the use case with the people originating the issue.

#3 - 02/16/2021 01:56 AM - Carlos Rodriguez del Castillo
- Start date changed from 10/07/2020 to 10/23/2020
#4 - 02/16/2021 03:57 AM - Carlos Rodriguez del Castillo

- Status changed from Feedback to Triage

#5 - 03/02/2021 09:19 AM - Carlos Rodriguez del Castillo
- To discuss in WG10 set to No

2021-03-02: We need answer from RTE

#6 - 11/09/2021 07:41 AM - Maud Merley

The clarification elements provided by the TF answer RTE question.

The issue could be closed.

#7 - 11/09/2021 02:13 PM - Carlos Rodriguez del Castillo
- Status changed from Triage to Closed

- Discuss in Upcoming Meeting changed from Yes to No
